@font-face {
  font-family: 'fontello';
  src: url("/?originalUrl=https%3A%2F%2Fkaixiao.github.io%2Ffont%2Ffontello.eot");
  src: url("/?originalUrl=https%3A%2F%2Fkaixiao.github.io%2Ffont%2Ffontello.eot%23iefix") format('embedded-opentype'),
       url("/?originalUrl=https%3A%2F%2Fkaixiao.github.io%2Ffont%2Ffontello.woff") format('woff'),
       url("/?originalUrl=https%3A%2F%2Fkaixiao.github.io%2Ffont%2Ffontello.ttf") format('truetype'),
       url("/?originalUrl=https%3A%2F%2Fkaixiao.github.io%2Ffont%2Ffontello.svg%23fontello") format('svg');
  font-weight: normal;
  font-style: normal;
}


.icon{
	opacity:0.7;
	height:75px;
	filter:alpha(opacity=30);
}
.icon:hover{
	opacity:1.0;
	filter:alpha(opacity=100);
}


html {
  background: #F7F7F7;
}

body {
  font-family: 'Exo', serif;
  font-size: 18px;
  color: black;
  text-align: left;
  margin: 0;
}

strong {
  font-weight: 4000;
  color: #000000;
}

h1{
  font-size: 30px;
}

h2{
  font-size: 20px;
  font-style: italic;
}


header.topbar{
    position: fixed;
    width: 100%;
    height: 60px;
    top: 0;
    left: 0;
    background-color: #F7F7F7;
    z-index: 1
}


header.topbar ul li {
     display: inline;
     padding-right: 20px;
     padding-left: 20px;
     }

header li div.red {
     color: #d27979;
     }
header li div.yellowgreen {
     color: #c1d279;
     }
header li div.teal {
     color: #79d29d;
     }
header li div.blue {
     color: #799dd2;
     }
header li div.purple {
     color: #c179d2;
     }

  
.navbar-left {
  float: left !important;
}
.navbar-right {
  float: right !important;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes myfirst {
  from {opacity: 0.8;}
  to {opacity: 0.2;}
}

/* Standard syntax */
@keyframes myfirst {
  from {opacity: 0.8;}
  to {opacity: 0.2;}
}

#first-section {
    position: relative;
}

#first-section::before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: url("/?originalUrl=https%3A%2F%2Fkaixiao.github.io%2Fimg%2FProcida.jpg") no-repeat center center fixed;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
    overflow: hidden;
    opacity: .2;
    content: "";
    z-index: -1;
    -webkit-animation: myfirst 5s ;
    animation: myfirst 5s ;
}

#iconscontainer
{
  padding-top: 120px;
}

#iconscontainer ul
{
  padding: 10px;
  margin:auto;
  text-align: center;
  position: relative;
  height: 100px;
}

#iconscontainer ul li { display: inline; }
#iconscontainer ul li img {
  max-height: 100%;
  max-width: 100%;
  padding: 10px;
  margin: auto;
}

#bio {
  color: #000000;
  padding-top: 50px;
  padding-bottom: 100px;
  width: 70%;
  margin-right: auto;
  margin-left: auto;
  position: relative;
  text-align: left;
}


#research {
  position: relative;
}

#research::before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    content: "";
    z-index: -1;
}

#research-text{
  padding-top: 50px;
  padding-bottom: 20px;
  width: 70%;
  margin-right: auto;
  margin-left: auto;
  position: relative;
  text-align: left;
}


#teaching {
  position: relative;
}


#teaching-text{
  padding-top: 50px;
  padding-bottom: 20px;
  width: 70%;
  margin-right: auto;
  margin-left: auto;
  position: relative;
  text-align: left;
}


#hobbies {
  position: relative;
}

#hobbies::before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: url("/?originalUrl=https%3A%2F%2Fkaixiao.github.io%2Fimg%2FGeirangerfjord.jpg") no-repeat center center fixed;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
    overflow: hidden;
    opacity: .2;
    content: "";
    z-index: -1;
}

#hobbies-text{
  padding-top: 50px;
  padding-bottom: 20px;
  width: 70%;
  margin-right: auto;
  margin-left: auto;
  position: relative;
  text-align: left;
}



#inspirationalquote {
  color: #000000;
  padding-top: 70px;
  padding-bottom: 50px;
  margin-right: auto;
  margin-left: auto;
  position: relative;
  text-align: center;
}

#copyright {
  position: relative;
  bottom: 30px;
  padding-bottom: 200px;
  width: 100%;
  text-align: center;
  font-size: 70%;
  opacity: 0.6;
}

/* unvisited link */
a:link {
    color: #00008b;
    text-decoration: none;
}
/* visited link */
a:visited {
    color: #00008b;
    text-decoration: none;
}
/* mouse over link */
a:hover {
    color: #799dd2;
    text-decoration: none;
}

